Subject: Re: [PATCH] net: NEWEMAC: Support for Pause packets in EMAC driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 18 Mar 2008 08:52:27 +1100

> There's also the section mismatch patch I sent you.  I don't care who's
> tree they go through, but I'd need to know either way so keep me in the
> loop please.

Jeff, do you mind if we get those patches through the powerpc tree ?
EMAC is very powerpc specific and these are mostly internal driver
cuisine.

Ben.